// loadimage.cpp : read, load and show an image.
//
#include <stdio.h>

/*OpenCV*/
#include <opencv2/core/core.hpp>
#include <opencv2/highgui/highgui.hpp>



int main(int argc, char **argv){
				
	cv::Mat image = cv::imread("../../Images/Image_4.jpg",1);			
	

	cv::namedWindow("My Image");
	
	cv::imshow("My Image", image);	
	
	cv::waitKey(0);

	/*Clean Memory*/
	cv::destroyWindow("My Image");
	
	return(0);
}

